CREATE TABLE mow_campaign_ag3a_dyd (
    CAMPAIGN_ID        NUMBER(18, 0),
    CAMPAIGN_NUMBER    VARCHAR2(120),
    RESOURCE_ID        NUMBER(18, 0),
    R3                 NUMBER(18, 0),
    R4                 NUMBER(18, 0),
    CAMPAIGN_ID        NUMBER(18, 0),
    CAMPAIGN_NUMBER    VARCHAR2(120),
    RESOURCE_ID        NUMBER(18, 0),
    R3                 NUMBER(18, 0),
    R4                 NUMBER(18, 0)
);
